@charset "UTF-8";

@import url("./wp.css");



/* ========================================================
  
  Components

======================================================== */

/*-----------------------------------------------
 Components - date / title
-----------------------------------------------*/
.entry-date {
	display: block;
	color: var(--accent-color);
	font: var(--font-en);
	font-size: min(105%);
	letter-spacing: .1em;
	margin-bottom: .6em;
} 

.entry-title {
	font-size: min(2vw,126%);
	font-weight: var(--fw-bold);
	line-height: 1.4;
	letter-spacing: .12em;
	margin-bottom: .5em;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.entry-date {
	font-size: 90%;
}
.entry-title {
	font-size: 105%;
	letter-spacing: .06em;
}
}

/*-----------------------------------------------
 Components - post_cat
-----------------------------------------------*/
.post_cat {
	color: var(--accent-color);
	font-size: 94%;
	line-height: 1.2;
	margin-top: .6em;
	display: flex;
    flex-wrap: wrap;
	justify-content: center;
	gap: .2em 1em;
	margin-top: .8em;
}
.post_cat li a {
	text-decoration: underline;
}
.post_cat li a:hover {
	color: var(--accent-color);
	text-decoration: none;
}
.post_cat li.is-active a {
	text-decoration: none;
	pointer-events: none;
}

.entry_list .post_cat {
	justify-content: flex-start;
	font-size: 94%;
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.post_cat {
	font-size: 80%;
}
}



/* ========================================================
  
  Layout

======================================================== */
main {
	padding-bottom: min(10%,120px);
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
main {
	padding-bottom: 15%;
}
}


/*-----------------------------------------------
 Layout - widget_box
-----------------------------------------------*/
.widget_box {
	max-width: 1100px;
	padding: min(10%,80px) 0;
	margin-inline: auto;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
.widget_box {
	width: 96%;
	display: grid;
	justify-content: space-between;
	grid-template-columns: 37% 55%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.widget_box {
	padding: 12% 0;
}
}

/* Layout - widget_box - near_box
-----------------------------------------------*/
.widget_box .wid_index {
	font-size: min(2vw,133%);
	font-weight: var(--fw-bold);
	letter-spacing: .15em;
	margin-bottom: .4em;
}
.widget_box .near_list li {
	border-bottom: 1px solid #FFF;
}
.widget_box .near_list a {
	display: block;
	position: relative;
	line-height: 1.5;
	padding: 1em 0;
	padding-left: 1.8em;
}
.widget_box .near_list a::before {
	position: absolute;
	font-family: 'fontello';
	content: '\e802';
	color: var(--accent-color);
	font-size: 100%;
	left: 0;
	top: 50%;
	translate: 0 -50%;
}
.widget_box .near_list a:hover {
	color: var(--accent-color);
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.widget_box .wid_index {
	font-size: 100%;
	letter-spacing: .08em;
	margin-bottom: .5em;
}
.widget_box .near_list a {
	font-size: 90%;
	padding-top: .7em;
	padding-bottom: .7em;
}
}

/* Layout - wp_f_box - calendar
-----------------------------------------------*/
.widget_box #wp-calendar {
	position: relative;
	border: none;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	background: #fff;
	border-collapse: collapse;
}
.widget_box #wp-calendar caption,
.widget_box #wp-calendar tfoot {
	font-family: "minerva-modern", "a-otf-ryumin-pr6n";
	letter-spacing: .15em;
	padding-bottom: .6em;
	line-height: 1.0em;
}
.widget_box #wp-calendar tr {
	padding: 0 5%;
}
.widget_box #wp-calendar thead,
.widget_box #wp-calendar tbody {
	box-sizing: border-box;
}
.widget_box #wp-calendar thead th {
	font-weight: normal;
	background: var(--accent-color);
	color: #fff;
	font-size: 110%;
	line-height: 1.0em;
	padding: 1em 0;
}
.widget_box #wp-calendar tbody td {
	font: var(--font-en);
	font-size: 95%;
	line-height: 1.7;
	padding: 1em 0;
}
.widget_box #wp-calendar tbody a {
	color: var(--accent-color);
	text-decoration: underline;
	transition: all .5s;
}
.widget_box #wp-calendar tbody a:hover {
	opacity: 0.6;
	text-decoration: none;
}
.widget_box #wp-calendar caption,
.widget_box #wp-calendar tfoot {
	letter-spacing: .14em;
	line-height: 1.5em;
}
.widget_box #wp-calendar tfoot {
	width: 100%;
	position: absolute;
	top: 0;
}
.widget_box #wp-calendar #prev {
	position: absolute;
	left: 0;
	top: 0;
	width: 100px;
	text-align: center;
}
.widget_box #wp-calendar #next {
	position: absolute;
	right: 0;
	top: 0;
	width: 100px;
	text-align: center;
}
.widget_box #wp-calendar tfoot a {
	display: block;
	position: relative;
	text-decoration: none;
}
.widget_box #wp-calendar tfoot a::before {
	position: absolute;
	content: '';
	width: .5em;
	height: .5em;
	border-top: 1px solid currentColor;
	border-left: 1px solid currentColor;
	rotate: -45deg;
	top: .6em;
}
.widget_box #wp-calendar #prev a::before {
	left: .5em;
}
.widget_box #wp-calendar #next a::before {
	rotate: 135deg;
	right: .5em;
}
.widget_box #wp-calendar tfoot a:hover {
	color: var(--accent-color);
}
.widget_box .wp-calendar-nav {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	text-align: center;
	line-height: 1.2em;
}
.widget_box .wp-calendar-nav span {
	display: inline-block;
	position: absolute;
	top: 0;
}
.widget_box .wp-calendar-nav .wp-calendar-nav-prev {
	left: 0;
}
.widget_box .wp-calendar-nav .wp-calendar-nav-next {
	right: 0;
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.widget_box .calendar_box {
	max-width: auto;
	margin: 8% auto 0;
}
.widget_box #wp-calendar caption,
.widget_box #wp-calendar tfoot {
	font-size: 90%;
}
.widget_box #wp-calendar thead th {
	font-size: 90%;
	padding: .8em 0;
}
.widget_box #wp-calendar tbody td {
	font-size: 80%;
	padding: .6em 0;
}
.widget_box #wp-calendar #prev a {
	padding-left: 1em;
}
.widget_box #wp-calendar #next a {
	padding-right: 1em;
}
}




/* ========================================================
  
  List page

======================================================== */
.entry_list {
	width: 96%;
	max-width: 1100px;
	display: grid;
	justify-content: space-between;
	grid-template-columns: repeat(3,31%);
	margin-inline: auto;
}
.entry_list article {
	padding: 2em 0;
}
.entry_list article:nth-of-type(n+4) {
	border-top: 1px solid var(--color-bdr);
}
.entry_list article > a {
	display: block;
}
.entry_list .img_thum {
	position: relative;
	width: 100%;
	overflow: hidden; 
	margin-bottom: 1.5em;
	border-radius: 9% / 14.2%;
}
.entry_list .img_thum::before {
	content: "";
	display: block;
	padding-top: 60%;
}
.entry_list .img_thum img {
	display: block;
	position: absolute;
	object-fit: cover;
	width: 100%;
	max-width: none;
	height: 100%;
	left: 0;
	top: 0;
	transition: all 1.0s ease-out;
}
.entry_list .entry-title::after {
	position: absolute;
	font-family: 'fontello';
	content: '\e800';
	color: var(--accent-color);
	opacity: 0;
	margin-left: -0.2em;
	transition: all .5s;
}
.entry_list article > a:hover .entry-title::after {
	opacity: 1;
	margin-left: .2em;
}
.entry_list article > a:hover img {
	transition: all 0.4s ease-out;
	transform: scale(1.1);
}
/* blog */
.page-blog .entry_list {
	row-gap: 4em;
}
.page-blog .entry_list article {
	padding: 0 !important;
	border: none !important;
}
/* アーカイブタイトル */
.archive-title {
	display: none;
	text-align: right;
	letter-spacing: .2em;
	line-height: 1.0em;
	margin-bottom: 40px;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.entry_list {
	display: grid;
	grid-template-columns: repeat(2,48%);
	row-gap: 1.5em;
}
.entry_list .img_thum {
	margin-bottom: .8em;
}
/* アーカイブタイトル */
.archive-title {
	font-size: 100%;
	margin-bottom: 4%;
}
}



/* ========================================================
  
  Single

======================================================== */
.free_area > * {
	width: 96%;
	max-width: 1000px;
	margin-inline: auto;
}
.single_page .entry-inf {
	text-align: center;
	margin-bottom: 2em;
}
.single_page .entry-date {
	margin-bottom: 1.2em;
}
.single_page .entry-date::after {
	font-family: 'fontello';
	content: '\e802';
	font-size: 200%;
	vertical-align: 0.2em;
	margin-left: .4em;
	margin-right: -1em;
}
.single_page .entry-title {
	font: var(--font-min);
	font-size: min(3.2vw,266%);
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.single_page .entry-inf {
	margin-bottom: 10%;
}
.single_page .entry-title {
	font-size: 125%;
}
}

/*-----------------------------------------------
 Single - heading
-----------------------------------------------*/
.free_area h3,
.free_area h4,
.free_area h5 {
	max-width: 1100px;
}


/*-----------------------------------------------
 Single - TOC
-----------------------------------------------*/
.single_page #toc_container {
	display: block !important;
	background: transparent !important;
	letter-spacing: .15em;
	width: 90%;
	max-width: 1100px;
	font: var(--font_min);
	font-size: 100%;
	letter-spacing: .12em;
	line-height: 1.2em;
	border-top: 1px solid var(--color-bdr);
	border-bottom: 1px solid var(--color-bdr);
	margin: 7.2% auto;
}
.single_page #toc_container .toc_title {
	position: relative;
	color: var(--accent-color);
	font-style: normal;
	font-size: min(2.4vw,160%);
	font-weight: var(--fw-bold);
	letter-spacing: .15em;
	background: url("../../images/topics/mokuzi.svg") no-repeat .5em center;
	background-size: .8em auto;
	padding: 1em 1.8em;
	margin: 0;
}
.page-blog #toc_container .toc_title {
	background-image: url("../../images/topics/mokuzi-b.svg");
}
.single_page #toc_container .toc_title .toc_toggle {
	display: inline-block;
	vertical-align: 0.15em;
	font-size: 60%;
	letter-spacing: .15em;
}
.single_page #toc_container .toc_title .toc_toggle a {
	color: inherit !important;
	text-decoration: none;
	display: inline-block;
	text-align: center;
}
.single_page #toc_container .toc_list {
	margin: 0;
	width: 100%;
	font-size: 94%;
}
.single_page #toc_container .toc_list > li {
	font-size: 100%;
}
.single_page #toc_container .toc_list > li:nth-of-type(odd) {
	background-color: rgba(255,255,255,0.5);
}
.single_page #toc_container .toc_list li {
	padding: 0;
	margin: 0;
	border-bottom: none;
}
.single_page #toc_container .toc_list li::before {
	display: none;
}
.single_page #toc_container .toc_list a {
	position: relative;
	display: block;
	color: inherit;
	font-weight: var(--fw-bold);
	line-height: 1.5em;
	padding: 1em 1.5em 1em 0;
	text-decoration: none;
	opacity: 1;
}
.single_page #toc_container .toc_list a:hover {
	color: var(--accent-color);
}

.single_page #toc_container .toc_list > li ul {
	margin: .5em 0 0 0;
}
.single_page #toc_container .toc_list > li li {
	font-size: 90% !important;
	padding-top: .4em !important;
	padding-bottom: .4em !important;
}

.single_page #toc_container .toc_list .toc_number {
	display: inline-block;
	color: var(--accent-color);
	font: var(--font-en);
	width: 3em;
	text-align: center;
	font-size: 142%;
	letter-spacing: .12em;
	line-height: 1;
	border-right: solid 1px currentColor;
	margin-right: .6em;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.single_page #toc_container {
	width: 96%;
	margin-top: 10%;
	margin-bottom: 14%;
}
.single_page #toc_container .toc_title {
	font-size: 110%;
	padding-bottom: .8em;
}
.single_page #toc_container .toc_list {
	font-size: 90%;
}
.single_page #toc_container .toc_list a {
	padding-top: .7em;
	padding-bottom: .7em;
}

.single_page #toc_container .toc_list .toc_number {
	width: 2.6em;
	font-size: 130%;
}
}



/*---------------------------------------------------------

---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

}


